@use 'shop/resources/scss/base/mixins/breakpoints';
@use 'shop/resources/scss/base/mixins/typography';

.size-small {
    @include typography.text(small);
}
.size-medium {
    @include typography.text(medium);
}
.size-large {
    @include typography.text(large);
}
.size-extra-large {
    @include typography.text(extra-large);
}

.weight-light {
    @include typography.font(light);
}
.weight-medium {
    @include typography.font(medium);
}
.weight-bold {
    @include typography.font(bold);
}

.align-left {
    text-align: left;
}
.align-center {
    text-align: center;
}
.align-right {
    text-align: right;
}
